2022-11-22 Version: 2.7.3
- Support More Open Api.

2022-10-28 Version: 2.7.2
- Support More Open Api.

2022-08-31 Version: 2.7.1
- Support More Open Api.

2022-05-24 Version: 2.7.0
- StartDBInstance parameter change.

2021-10-21 Version: 2.6.1
- Update Open API.

2021-03-23 Version: 2.5.10
- Update Open API.

2021-03-03 Version: 2.5.9
- Update Open API.

2021-02-05 Version: 2.5.8
- Update Open API.

2021-01-29 Version: 2.5.7
- Update Open API.

2021-01-25 Version: 2.5.6
- Update Open API.

2021-01-14 Version: 2.5.5
- Update Open API.

2020-12-31 Version: 2.5.4
- Update Open API.

2020-12-24 Version: 2.5.3
- Update Open API.

2020-12-22 Version: 2.5.3
- Generated 2014-08-15 for `Rds`.

2020-12-15 Version: 2.5.2
- Update Open API.

2020-08-14 Version: 2.5.1
- Supported CheckCloudResourceAuthorized API.

2020-08-10 Version: 2.5.0
- Generated 2014-08-15 for `Rds`.

2020-07-27 Version: 2.4.9
- Supported CheckCloudResourceAuthorized API.

2020-06-18 Version: 2.4.8
- Supported TransformDBInstancePayType API.

2020-04-09 Version: 2.4.7
- Generated 2014-08-15 for `Rds`.

2020-04-08 Version: 2.4.6
- Support terminating SQL Server OSS migration task by id.

2020-03-23 Version: 2.4.5
- Generated 2014-08-15 for `Rds`.

2020-01-17 Version: 2.4.4
- Supported Add the history event signature function.

2020-01-13 Version: 2.4.3
- Generated 2014-08-15 for `Rds`.

2019-12-31 Version: 2.4.2
- Supported SQL SERVER support delete backup set according to time range.

2019-12-27 Version: 2.4.1
- Generated 2014-08-15 for `Rds`.

2019-12-10 Version: 2.4.0
- Correct RDS SDK version.

2019-12-05 Version: 2.1.1
- Generated 2014-08-15 for `Rds`.

2019-12-04 Version: 2.3.11
- Supported ModifyDBInstanceSpec for Direction param.

2019-12-04 Version: 2.3.1
- Supported ModifyDBInstanceSpec for Direction param.

2019-10-16 Version: 2.3.10
- Add ListTagResources OpenApi.
- Add TagResources OpenApi.
- Add UntagResources OpenApi.
- Add ModifyDBInstanceAutoUpgradeMinorVersion OpenApi.

2019-09-03 Version: 0.0.1
- Generated 2014-08-15 for `Rds`.

2019-06-13 Version: 2.3.9
1, fixed DescribeAvailableResource OpenApi AvailableZones value problem.

2019-06-13 Version: 2.3.8
1, add DescribeAvailableResource OpenApi.
2, upgrade version to 2.3.8 

2019-05-29 Version: 2.3.7
1, Fix ServiceCode typo in request

2019-05-28 Version: 2.3.6
1, CreateDBInstance now support autoRenew

2019-04-26 Version: 2.3.5
1, add new openapi.

2019-04-25 Version: 2.3.4
1, upgrade sdk version.

2019-04-16 Version: 2.3.3
1, Mark CreateDiagnosticReport as public api.
2, ModifySecurityIps support modifyMode parameter.

2019-01-28 Version: 2.3.2
1, modify DescribeSlowLogs OpenApi.


2019-01-04 Version: 2.3.1
1, modify DescribeSlowLogs, support query param SQLHASH, remove SQLID query param.
2, modify DescribeSlowLogRecords, response values add SQLHASH, remove SQLID.
3, upgrade rds sdk version 2.3.1.

2018-12-14 Version: 2.2.0
1, fixed sdk unit loute .
2, upgrade rds sdk version 2.2.0.

2018-12-11 Version: 2.3.0
1, DescribeAccount support OwnerAccount params.
2, Upgrade Rds SDK Version to 2.3.0

2018-09-17 Version: 2.1.9
1, describeRegions modify.

2018-09-17 Version: 2.1.8
1, ModifySecurityIps support WhitelistNetworkType 

2018-09-16 Version: 2.1.7
1, add CheckInstanceExist OpenApi.

2018-09-13 Version: 2.1.6
1, modify CheckDBInstance OpenApi

2018-09-11 Version: 2.1.5
1, add CheckDBInstance OpenApi.

2018-07-18 Version: 2.1.4
1, add openapi service.

2018-05-22 Version: 2.1.3
1, add DescribeMigrateTasks,DescribeOssDownloads,CheckRecoveryConditions.
2, modify DescribeDBInstanceAttribute.

2018-03-15 Version: 2.1.2
1, Synchronize to the latest api list

2017-09-27 Version: 2.1.1
1, 修改了ModifyDBInstanceNetworkType接口，支持将Classic切换到VPC，设置经典网络保留期限。
2, 修改了DescribeDBInstanceNetInfo 接口，返回值增加经典网络保留期限属性ExpiredTime。
3, 增加了UpgradeDBInstanceNetWorkInfo接口。
4, 增加了ModifyDBInstanceNetExpireTime 接口，支持Classic 实例网络保留期限。
5, 增加了RenewInstance接口，支持实例到期续费。
6, 增加了DescribeRenewalPrice接口，支持查询实例续费费用。
7, 增加了DescribePrice接口，支持新购实例的续费计算。

